@charset "UTF-8";
@import '/css/watch/p01/article.css';
@import '/include/common/l01/css/article.css';
@import '/css/watch/p01/affiliate.css';
@import '/css/watch/p01/social.css';
@import 'que.css';

.lyt-smx div.content {
  min-width: inherit;
  position: relative;
  width: 960px; /* 977px; */
  margin: 0 auto;
}

.lyt-smx div.main-wrap {
  width: 646px; /* 652px; */
  float: left;
  overflow: hidden;
}

.lyt-smx div.main {
  margin: 0;
  padding: 10px 25px 0 0;
  width: 646px; /* 652px; */
  overflow: hidden;
}

.lyt-smx div.extra {
  margin-left: 0;
  padding-top: 10px;
  float: right;
}

div.footer {
  width: 960px; /* 977px; */
  margin: 0 auto;
}

div.clear {
  float: none !important;
  clear: both !important;
}

li.file-item .invisible {
  display: none;
}

li.file-item dl dt, li.file-item dl dd {
  display: inline;
}

/***** download *****/
body#file_download div#sfs p {
  margin: 0;
}

/***** Ad *****/
div.ad_contents_header {
  width: 450px;
  margin: 0 auto;
}

div.ad_contents_cpremium {
  width: 468px;
  margin: 0 auto;
  text-align: center;
}

div.ad_contents_cpremium img {
  margin: 7px 0 0;
}

body#software_review div.ad_contents_cpremium img {
  margin: 0 0 7px;
}

div.ad_contents_end {
  width: 450px;
  margin: 7px auto 0;
}

div.ad_download {
  line-height: 1.2;
}

div.ad_download p {
  margin: 1em 0;
}

#each-genre div.soft-intro-field div.download ul li.buy_link.buy_link0 {
  font-size: 80%;
}

div.extra div.soft-search.site-search p {
  background-position: left 4px;
  padding-left: 23px;
}
div.extra div.soft-search p input[type="text"] {
  width: 165px;
  margin-right: 5px;
  height: 16px;
  border-color: #6b8ee7 !important;
}

div.main span.price_notice {
  display: block;
}

/* for information */
body#nav_genre div#ex-page-under {
  padding: 0 7px;
}

/* -- Editors Choice -- */
#editors-choice {
  position: relative;
  margin: 0 20px 15px;
  overflow: hidden;
  border-bottom: 1px solid #ff6347;
  border-left: 1px solid #ff6347;
  border-right: 1px solid #ff6347;
}
#editors-choice > div.bb-block {
  margin: 0;
}
#editors-choice > div.header > .hdg {
  background-color: #ff6347;
  color: #fff;
  padding: 0 4px;
  margin-bottom: 5px;
}
#editors-choice .column,
#editors-choice img {
  width: 100px!important;
}
#editors-choice .column {
  height: 75px;
  overflow: hidden;
}
#editors-choice ul.list-02 {
  padding: 0 5px;
  border-bottom: 0 none transparent!important;
  overflow: hidden;
  position: relative;
  min-height: 85px;
}
#editors-choice p.outline,
#editors-choice ul.list-label {
  display: none;
}
#editors-choice ul.list-02 > li.item {
  margin-left: 110px;
  margin-bottom: 0;
  padding: 5px 0 0 3px;
  overflow: hidden;
  font-size: 80%;
}
#editors-choice ul.list-02 > li.item:first-child {
  padding-top: 0;
}
#editors-choice ul.list-02 > li.item > div.body {
}
#editors-choice ul.list-02 > li.item > div.body > div.image-wrap {
  position: absolute;
  top: 3px;
  left: 5px;
  max-width: 100px;
  display: none;
}
#editors-choice ul.list-02 > li.selected > div.body > div.image-wrap {
  display: block;
}
#editors-choice li:hover {
  background-color: #f0f8ff;
}
#editors-choice li:hover a {
  text-decoration: none;
}
#editors-choice .bb-block > ul.list-02 {
  margin-bottom: 0;
}
#editors-choice .bb-block > ul.list-02 > li:last-child {
  border-bottom: 0 none;
}
#editors-choice div.image-wrap.float.right {
  margin: 0;
}
#editors-choice div.image-wrap > div.inner {
  padding: 0;
  border: 0 none;
}

